.the_content, .the_excerpt{color: #333333; font-size:20px; line-height:26px; font-family:"open_sansregular",arial; padding:0;}
.the_content h1, .the_content h2, .the_content h3, .the_content h4{color:#0f75bc; font-family:"open_sansbold",arial;}
 font-size: 45px;font-weight: 300;line-height: 58px; margin: 0 0 30px;}
.the_content h1{font-size:40px; line-height:50px; }
.the_content h2 {font-size:25px; line-height:30px;}
.the_content h3 {font-size:22;line-height:30px; }
.the_content h4 {font-size:20px;line-height:28px;}
.the_content b, .the_content strong{color: #000;}
.the_content h1 a, .the_content h2 a, .the_content h3 a, .the_content h4 a{ color:#000; text-decoration:none!important;}
.the_content a, .the_excerpt a{ color:inherit; text-decoration:underline!important;}
.the_content p, .the_excerpt p{ padding:5px 0; margin:5px 0;}
.the_content ul li { list-style:none; margin: 0 0 28px;position:relative;list-style:none; }
.the_content ul li:before{display: inline-block; padding-left: 58px; width: 88px;left:0; top:0; content:""; font-size:22px; }


.the_content p span {font-family: "open_sansbold",arial;}

.the_content ol li { list-style:none; margin: 0 0 28px;position:relative;list-style:none; }
.the_content ol li:before{display: inline-block; padding-left: 58px; width: 88px;left:0; top:0; content:""; font-size:22px; }
